<footer class="text-gray-600 body-font">
  <div class="container px-5 py-24 mx-auto flex md:items-center lg:items-start md:flex-row md:flex-nowrap flex-wrap flex-col">
    <div class="w-64 flex-shrink-0 md:mx-0 mx-auto text-center md:text-left">
      <a class="flex title-font font-medium items-center md:justify-start justify-center text-gray-900">
<img src="../../../assets/logo.jpg">
        <span class="ml-3 text-xl">Tailblocks</span>
      </a>
      <p class="mt-2 text-sm text-gray-500">Air plant banjo lyft occupy retro adaptogen indego</p>
    </div>
    <div class="flex-grow flex flex-wrap md:pl-20 -mb-10 md:mt-0 mt-10 md:text-left text-center">
      <div class="lg:w-1/4 md:w-1/2 w-full px-4">
        <h2 class="title-font font-medium text-gray-900 tracking-widest text-sm mb-3">Information légales</h2>
        <nav class="list-none mb-10">
          <li>
            <a class="text-gray-600 hover:text-gray-800">RGPD</a>
          </li>
          <li>
            <a class="text-gray-600 hover:text-gray-800">Données</a>
          </li>
          <li>
            <a class="text-gray-600 hover:text-gray-800">CESI</a>
          </li>
          <li>
            <a class="text-gray-600 hover:text-gray-800">Qui sommes nous</a>
          </li>
        </nav>
      </div>
      <div class="lg:w-1/4 md:w-1/2 w-full px-4">
        <h2 class="title-font font-medium text-gray-900 tracking-widest text-sm mb-3">Technologies</h2>
        <nav class="list-none mb-10">
          <li>
            <a class="text-gray-600 hover:text-gray-800">Angular</a>
          </li>
          <li>
            <a class="text-gray-600 hover:text-gray-800">Tailwind</a>
          </li>
          <li>
            <a class="text-gray-600 hover:text-gray-800">Postgraphile</a>
          </li>
          <li>
            <a class="text-gray-600 hover:text-gray-800">Node.js</a>
          </li>
        </nav>
      </div>

     
    </div>
  </div>
  <div class="bg-gray-100">
    <div class="container mx-auto py-4 px-5 flex flex-wrap flex-col sm:flex-row">
      <p class="text-gray-500 text-sm text-center sm:text-left">© 2022 Cesi —
        <a href="https://twitter.com/knyttneve" rel="noopener noreferrer" class="text-gray-600 ml-1" target="_blank">RIL 2021</a>
      </p>
    </div>
  </div>
</footer>